.headerstyle{
    margin-top: 134px
}
.buttonclass{
    margin-top: 30px;
}
.anchortags a{
    // margin-top: 25px;
    font-size: 15px;
    display: flex;
    justify-content: center;
}
.anchortags{
    margin-top: 32px;
}